body {
margin:10px;
color:#000;
background: none;
}


.bgContainer,
.bgContainerNoBg
{
background: none;
}

#loginContainer{
display: none;
}

#header{
display: none;
}

#headerNaviation{
display: none;
}

#rightCol{
display: none;
}

#footerContainer{
display: none;
}

#copyright{
display: none;
}

.siteSearchContainer{
display: none;
}

#shadowBottom{
display: none;
}

.back{
display: none;
}

/* Workwell  HPS */

.colRight{
display: none;
}

#footer{
display: none;
}

.subColLeft{
display: none;
}


.moduleItemWorkwellPriorityHealthAreas .field .content
{
display: block !important 
}

/* HPS */

/***********************members*******************************/

    .members
    {
        margin:5px !important;
        padding:5px !important;
    }
    .members #pageWrap
    {
        background:none !important;
    }
    .members .reportSection
    {
        margin: 0px !important;
    }
    .members .workwellContent {
        padding: 10px 0 0 0px;
    }
    .members div.colLeft {
        margin-left: 0px;
    }    
    .members .colLeft
    {
        width:100%;
    }
    .members .pageContent
    {
        width:100%;
        /* max-width: 750px; */
    }
    .members #textHead
    {
        margin:0;
        left:
    }
    .members #back-top
    {
        display:none !important;
    }    
    
    .members .reportElement
    {
        width: 100% !important;
        display:block !important;
        float:left !important;
        position:relative !important;
        padding:0 !important;
        margin: 0px !important;
        height: auto !important;
    }
    .members .reportElement canvas
    {
        width: 70% !important;
        height:auto !important;
        display:block !important;
        float: none !important;
        position:relative !important;
        margin: 0 auto !important;
    }
    .members table.costs
    {
        width:100% !important;
    }
    .members #businessCosts
    {
        page-break-before: always;
    }
    .members .summary
    {
        page-break-after: always;
    }
/***********************members*******************************/